<ul class="nav nav-pills nav-justified">
  <li class="nav-item" id="Algemeen">
    <a class="nav-link hoverTabs " aria-current="page"  [class.tabColour]="this.id === 'Algemeen'" (click)="tabChange('Algemeen')">Algemeen</a>
  </li>
  <li class="nav-item" id="Contactgegevens">
    <a class="nav-link hoverTabs" aria-current="page" [class.tabColour]="this.id === 'Contactgegevens'" (click)="tabChange('Contactgegevens')">Contactgegevens</a>
  </li>
  <li class="nav-item" id="Werkervaring">
    <a class="nav-link hoverTabs" aria-current="page" [class.tabColour]="this.id === 'Werkervaring'" (click)="tabChange('Werkervaring')">Werkervaring</a>
  </li>
  <li class="nav-item" id="Opleiding">
    <a class="nav-link hoverTabs" aria-current="page" [class.tabColour]="this.id === 'Opleiding'" (click)="tabChange('Opleiding')">Opleiding</a>
  </li>
  <li class="nav-item" id="Kwalificatie">
    <a class="nav-link hoverTabs" aria-current="page" [class.tabColour]="this.id === 'Kwalificatie'" (click)="tabChange('Kwalificatie')">Kwalificatie</a>
  </li>
  <li class="nav-item" id="Overzicht">
    <a class="nav-link hoverTabs" aria-current="page" [class.tabColour]="this.id === 'Overzicht'" (click)="tabChange('Overzicht')">Overzicht</a>
  </li>
</ul>

<h2>Werkzoekenden details</h2>

<div *ngIf="werkzoekende; else loading">
  <div class="row border-top mb-3" *ngIf="id === 'Algemeen' || id === 'Overzicht'">
    <div class="col-5 border-right">
      <app-basic-information-werkzoekende-detailed [data]="werkzoekende"></app-basic-information-werkzoekende-detailed>
    </div>
    <div class="col-5">
      <app-werktijden-match [data]="werkzoekende"></app-werktijden-match>
    </div>
  </div>

  <div class="row border-top mb-3" *ngIf="id === 'Algemeen' || id === 'Overzicht'">
    <div class="col-5 border-right">
      <app-flexibiliteit-match [data]="werkzoekende"></app-flexibiliteit-match>
    </div>
    <div class="col-5">
      <app-mobiliteit-werkzoekende-match [data]="werkzoekende"></app-mobiliteit-werkzoekende-match>
    </div>
  </div>

  <div class="row border-top mb-3" *ngIf="id === 'Overzicht'">
    <div class="col-12 ">
      <app-arbeidsmarktkwalificatie-detailed [data]="werkzoekende"></app-arbeidsmarktkwalificatie-detailed>
    </div>
  </div>

  <div class="row border-top mb-3" *ngIf="id === 'Kwalificatie'">
    <div class="col-12 ">
      <app-arbeidsmarktkwalificatie-detailed-kwalificatie [data]="werkzoekende"></app-arbeidsmarktkwalificatie-detailed-kwalificatie>
    </div>
  </div>

  <div class="row border-top mb-3" *ngIf="id === 'Werkervaring'">
    <div class="col-12 ">
      <app-arbeidsmarktkwalificatie-detailed-werkervaring [data]="werkzoekende"></app-arbeidsmarktkwalificatie-detailed-werkervaring>
    </div>
  </div>

  <div class="row border-top mb-3" *ngIf="id === 'Opleiding'">
    <div class="col-12 ">
      <app-arbeidsmarktkwalificatie-detailed-opleiding [data]="werkzoekende"></app-arbeidsmarktkwalificatie-detailed-opleiding>
    </div>
  </div>


  <div class="row border-top mb-3" *ngIf="id === 'Algemeen' || id === 'Overzicht'">
    <div class="col-5 border-right">
      <app-vervoermiddel-match-detailed [data]="werkzoekende"></app-vervoermiddel-match-detailed>
    </div>
    <div class="col-5">
      <app-voorkeursland-match [data]="werkzoekende"></app-voorkeursland-match>
    </div>
  </div>


  <div class="row border-top mb-3" *ngIf="id === 'Algemeen' || id === 'Overzicht'">
    <div class="col-5 border-right">
      <app-contractvorm-match [data]="werkzoekende"></app-contractvorm-match>
    </div>
    <div class="col-5">
      <app-eis-aan-werk-detailed [data]="werkzoekende"></app-eis-aan-werk-detailed>
    </div>
  </div>


  <div class="row border-top mb-3" *ngIf="id === 'Werkervaring' || id === 'Overzicht'">
    <div class="col-5 border-right">
      <app-bemiddelingsberoep-match [data]="werkzoekende"></app-bemiddelingsberoep-match>
    </div>
    <div class="col-5">
      <app-sector-match-detailed [data]="werkzoekende"></app-sector-match-detailed>
    </div>
  </div>

  <div class="row border-top mb-3" *ngIf="id === 'Contactgegevens' || id === 'Overzicht'">
    <div class="col-12">
      <app-contactgegevens-werkzoekende-detailed
        [data]="werkzoekende"></app-contactgegevens-werkzoekende-detailed>
    </div>
  </div>
</div>

<ng-template #loading>Loading...</ng-template>
